Bug 35386 - Fix grub menu
Fix grub menu
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Philipp Hahn
Alexander Kramer
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-16 12:04 CEST by Philipp Hahn
Modified: 2014-11-26 06:54 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2014-07-16 12:04:48 CEST
After installation:
[-Debian- -> +Univention+] Corporate Server
Comment 1 Philipp Hahn univentionstaff 2014-08-19 12:00:49 CEST
r52792 | Bug #35386 base: Update package for UCS-4
Added lsb-release to univention-base-packages
Package: univention-base-files
Version: 4.0.0-5.166.201408191043
Branch: ucs_4.0-0
Comment 2 Alexander Kramer univentionstaff 2014-08-25 13:26:19 CEST
Grub menu shows:
Univention Corporate Server

lsb-release contains:
# Warning: This file is auto-generated and might be overwritten by
#          univention-config-registry.
#          Please edit the following file(s) instead:
# Warnung: Diese Datei wurde automatisch generiert und kann durch
#          univention-config-registry überschrieben werden.
#          Bitte bearbeiten Sie an Stelle dessen die folgende(n) Datei(en):
# 
#       /etc/univention/templates/files/etc/lsb-release
# 

DISTRIB_ID="Univention"
DISTRIB_RELEASE="4.0-0 errata0"
DISTRIB_CODENAME="Walle"
DISTRIB_DESCRIPTION="Univention Corporate Server 4.0-0 errata0 (Walle)"
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:54:46 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".